Questions about softmodding

Discussion in 'PS3 - Hacking & Homebrew' started by rad140, Apr 14, 2011.

Apr 14, 2011

Questions about softmodding by rad140 at 7:06 PM (1,535 Views / 0 Likes) 6 replies

  1. rad140
    OP

    Member rad140 GBAtemp's "over quoter"

    Joined:
    Mar 14, 2010
    Messages:
    223
    Country:
    Canada
    If you softmod your PS3 with CFW to play games, can you still get on PSN with legitimate games that you have the disc for?

    If you softmod your PS3 can you change it back to a softmod-able OFW to get onto PSN?

    Thanks.
     
  2. Moose13

    Member Moose13 GBAtemp Regular

    Joined:
    Sep 21, 2008
    Messages:
    248
    Location:
    New York
    Country:
    United States
    At the moment, you can't get on PSN if you have CFW, regardless of using a "legitimate" game or not.

    The only way to get on PSN is to have OFW 3.60. As of now, once you're on OFW 3.60, there's no way to downgrade or install CFW.

    If you do softmod your PS3 with CFW, you can change it back to OFW and use PSN.
     
  3. Originality

    Member Originality Chibi-neko

    Joined:
    Apr 21, 2008
    Messages:
    5,154
    Location:
    London, UK
    Country:
    United Kingdom
    For now, there is a clear cut choice. If you're on 3.55 or below, you either get 3.55 CFW for all your homebrewing/pirating needs, or you update to 3.60 and enjoy full PSN access. If you're on 3.56, you can only update to 3.60 and enjoy full PSN access.

    No other options until 3.60 CFW is completed, and that will only happen when/if they discover the new private key or find a different exploit to use.
     
  4. rad140
    OP

    Member rad140 GBAtemp's "over quoter"

    Joined:
    Mar 14, 2010
    Messages:
    223
    Country:
    Canada
    So right now, it's basically:

    -Homebrew on CFW (3.55)
    or
    -PSN on 3.60

    Correct?
     
  5. Originality

    Member Originality Chibi-neko

    Joined:
    Apr 21, 2008
    Messages:
    5,154
    Location:
    London, UK
    Country:
    United Kingdom
  6. Edwii

    Member Edwii GBAtemp Regular

    Joined:
    Nov 8, 2007
    Messages:
    184
    Country:
    Canada
    I'm kinda in this same boat, I haven't really looked into modding my ps3, but only because the door has been wide open up until now and had all the time in the world to ignore it.
    I am getting Portal 2 for PS3 tomorrow and need to link it to my steam account, but i need to update my 3.10 to current or I can't do that. I need an opinion on what i should do in the long term, should I update my ps3 or keep it at 3.10? Is there any safe guards I can take before I update? I honestly know nothing about ps3 brew/hacking. If all I'm missing out on is pirating I don't really care, I use my PC for every thing any ways.

    I would borrow a ps3 if I had that option.

    Please let me know asap, I really want to play portal 2.
    Thanks.
     
  7. Cyan

    Global Moderator Cyan GBATemp's lurking knight

    Joined:
    Oct 27, 2002
    Messages:
    16,430
    Location:
    Engine room, learning
    Country:
    France
    Portal 2 currently need an OFW 3.60.

    If you update to 3.56 or 3.60 you can't hack the console, you can't downgrade either.
    Hacked PS3 can only be done on 3.55 or bellow.

    You have to choose either :
    - PSN+new games. No hack possible.
    or
    - Hack+Homebrew+Backups+Piracy. NO PSN possible.


    Maybe there will be a way to play games requiring fw3.60 on a hacked fw3.55 PS3 later, but for the moment there is no way to do it.
    If you can't wait to play Portal2, you will have to update to 3.60 and lose all possibility for future hack.
     

Share This Page